prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: Vol
Description: Volume Algorithm
URL: https://projects.coin-or.org/Vol
Version: 1.3.2
Libs: -L${libdir} -lVol 
Cflags: -I${includedir}
Requires: coinutils 
